#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jan 05 19:21:43 WIB 2025
maven-metadata-ASF\ Snapshots.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1736079703047
maven-metadata-ASF\ Staging.xml.lastUpdated=1736079702869
maven-metadata-ASF\ Staging.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-oss.sonatype.org.xml.error=
maven-metadata-oss.sonatype.org.xml.lastUpdated=1736079702733
maven-metadata-ASF\ Snapshots.xml.lastUpdated=1736079702958
